:host {
    ion-content {
      --background: var(--ion-color-light);
    }
    ion-card {
      &.no-radius {
        border-radius: 0;
      }
    }
    .item-native {
      padding: 0px 0px 0px 0px !important;
    }
  }
  
    
    .title-ad {
      margin-top: 16px;
      margin-bottom: -9px;
      margin-left: 15px;
      font-weight: 500;
      line-height: 1.2;
      font-weight: bolder;
      font-size: 19px;
    }
  
    
    .prox ion-card {
      background-color: #f4f4f4; // black
      box-shadow: none;
    }
    
  
    .proximity {
      height: 130px;
      object-fit: cover;
    }
    
  
    
  
  
    .swiper-slide img {
      height: 100px;
      width: fit-content !important;
    }